Uma área de pesquisa sobre o WordPress para devs e autores do tema



wp_upgrade ›

Desde3.9.0
Obsoleton/a
do_action( 'wp_upgrade', $wp_db_version, $wp_current_db_version )
Parâmetros: (2)
  • (int) $wp_db_version The new $wp_db_version.
    Required: Yes
  • (int) $wp_current_db_version The old (current) $wp_db_version.
    Required: Yes
Definido em:
Codex:

Fires after a site is fully upgraded.





Fonte

do_action( 'wp_upgrade', $wp_db_version, $wp_current_db_version );